Announcement

Collapse
No announcement yet.

Upgrade and error => plugin inactive includes/adminfunctions_options.php on line 971

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Upgrade and error => plugin inactive includes/adminfunctions_options.php on line 971

    l have upgrade my web site. 4.2.0

    and l see error plugin page.


    /admincp/index.php?loc=plugin.php%3Fdo%3Dproduct

    l was inactive and error page =>

    Warning: array_keys() [function.array-keys]: The first argument should be an array in[path]/includes/adminfunctions_options.php on line 971

    Warning: array_keys() [function.array-keys]: The first argument should be an array in[path]/includes/adminfunctions_options.php on line 971


    Please help me.

  • #2
    Upgrade from which version?

    Comment


    • #3
      Originally posted by CvP View Post
      Upgrade from which version?
      3.8.x

      Comment


      • #4
        What is your php/mysql version?

        Did you make sure all files are ok? (admincp > maintenance > diagnostics > suspect file versions)

        Comment


        • #5
          Originally posted by CvP View Post
          What is your php/mysql version?

          Did you make sure all files are ok? (admincp > maintenance > diagnostics > suspect file versions)
          PHP 5.2.17

          MySQL 5.5.25-cll

          admincp > maintenance > diagnostics > suspect file versions => 4.2.0

          Comment


          • #6
            Can you open a support ticket with admincp access?

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X